Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: pwnage 3.0/FW3.0 "no firmware bundle found"?

  1. #1
    Default pwnage 3.0/FW3.0 "no firmware bundle found"?
    looking for a little help here. im currently using a 16GB 3G iphone on FW 2.2. ive downloaded pwnage tool 3.0 and the FW3.0 firmware ipsw (using firefox). when i open pwnage and search for firmware i get the red error box telling me there is no firmware bundle found. then it prompts me to search the web for the file. i deleted the firmware file and pwnage tool and started fresh...same problem. i went into expert mode and browsed for the ispw file manually....same problem. has this happened to anyone else? i have been searching for a while but i couldnt find a solution anywhere. my apologies if a similar thread exists....just couldnt find the exact same problem anywhere.

  2. #2
    Cool Same problem
    Quote Originally Posted by courtstarr24 View Post
    looking for a little help here. im currently using a 16GB 3G iphone on FW 2.2. ive downloaded pwnage tool 3.0 and the FW3.0 firmware ipsw (using firefox). when i open pwnage and search for firmware i get the red error box telling me there is no firmware bundle found. then it prompts me to search the web for the file. i deleted the firmware file and pwnage tool and started fresh...same problem. i went into expert mode and browsed for the ispw file manually....same problem. has this happened to anyone else? i have been searching for a while but i couldnt find a solution anywhere. my apologies if a similar thread exists....just couldnt find the exact same problem anywhere.
    I have the exact same problem, I have a 8Gb 2G iphone, I made the mistake of upgrading to 3.0.1 and i got in unlocked unkailed mode, its even wierd because i can unlock my phone, but still unactive, I tryed both pwnage and quick pwnage and none works, having the same problem no bundle firmware if anyone has an idea Ill be happy to try it out.

    Thanks

  3. #3
    Same problem only im using an iPod Touch 2g. I didn't want to pay the $10 for FW 3.0 so i was gonna jailbreak it on my 2.2.1 FW. I kept getting "wrong firmware bundle selected" and i am sure i had right .ipsw file. Just now i decided screw it, i payed $10 for the newest 3.0 FW on my iPod, downloaded Pwnage Tool 3.0, downloaded multiple .ipsw files from multiple sources using firefox and it still won't work! Looking around google, i could find anyone with the solution to this problem.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •